"NSAppleEventsUsageDescription" = "Hal ini diperlukan untuk memunculkan dialog Force Quit.";
"NSCameraUsageDescription" = "Hal ini memungkinkan Anda menggunakan kamera dalam sesi kontrol jarak jauh dan rapat.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Hal ini memungkinkan Anda berbincang dalam sesi kontrol jarak jauh dan rapat.";
"CFBundleName" = "TeamViewerQS";
